Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/26503/?format=api
{ "ob_id": 26503, "uuid": "e494bef9ef884794a65a341e58205eb2", "title": "Alliance Ship", "abstract": "Alliance is a research ship. The 93 meters, 3,180 t NATO ship NRV ALLIANCE was designed in the mid 80’s as a quiet acoustic research platform. It is capable of operating in all oceans strategically important to NATO nations. ALLIANCE enables scientists and engineers from the Centre and partner nations to conduct a wide range of experiments. The ship is equipped with modern scientific instruments, a sophisticated navigation system, and its deck comprises of a vast array of winches (some fitted and some removable), heavy cranes, a lateral frame and a stern U-frame (including a large 4 drum main tow winch for large arrays). This variety of deck equipment allows a large variety of launch and recovery of scientific and engineering sensors, oceanographic instruments, autonomous vehicles and tethered devices.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111370/?format=api" ] }